uuid:
  -
    value: 2b3484b9-c7ad-4e1d-bd73-fe5b8b90add4
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T08:46:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: zante_shipwreck.jpg
thumbnail:
  -
    alt: 'Navagio or "Shipwreck" , Beach in Zakynthos'
    title: null
    width: 2560
    height: 1438
    target_type: file
    target_uuid: 07552d81-c0bd-408b-9b1d-c7ac6c02a043
created:
  -
    value: '2019-10-15T08:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T08:46:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Navagio or "Shipwreck" , Beach in Zakynthos'
    title: ''
    width: 2560
    height: 1438
    target_type: file
    target_uuid: 07552d81-c0bd-408b-9b1d-c7ac6c02a043
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.07552d81-c0bd-408b-9b1d-c7ac6c02a043
      - file.file.07552d81-c0bd-408b-9b1d-c7ac6c02a043
    taxonomy_term:
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
